wphooks.info - wp_should_upgrade_global_tables

wp_should_upgrade_global_tables

(trunk - 5.1-alpha-44286)

The hook occurs in the following file:

wp-admin/includes/upgrade.php:
3344
3345
3346
3347
3348
3349
3350
3351
3352
3353
3354
3355
	// Set to false if not on main site of current network (does not matter if not multi-site)
	if ( ! is_main_site() ) {
		$should_upgrade = false;
	}

	/**
	 * Filters if upgrade routines should be run on global tables.
	 *
	 * @param bool $should_upgrade Whether to run the upgrade routines on global tables.
	 */
	return apply_filters( 'wp_should_upgrade_global_tables', $should_upgrade );
}